.food-item__dialog-wrap[data-v-9f571175] {
  margin-bottom: 20px;
  display: flex;
  gap: 40px;
}
.food-item__dialog-wrap .q-img[data-v-9f571175] {
  margin-bottom: 10px;
  border-radius: 20px;
  height: 210px;
  max-width: 40%;
}
.food-item__dialog-right[data-v-9f571175] {
  width: 100%;
}
.food-item__dialog-right .top[data-v-9f571175] {
  gap: 10px;
}
.food-item__dialog-right .bottom[data-v-9f571175] {
  justify-content: start;
  gap: 20px;
}
.food-item__dialog-right .title-s[data-v-9f571175] {
  margin-bottom: 0;
}
.food-item__dialog-weight[data-v-9f571175] {
  color: #858790;
}
.food-item__dialog-price[data-v-9f571175] {
  text-wrap: nowrap;
  font-size: 24px;
  font-weight: 700;
}
.food-item__dialog-right .btn-grey[data-v-9f571175] {
  padding: 10px 20px;
  height: 44px;
  border-radius: 10px;
}
.food-item__dialog-description-title[data-v-9f571175] {
  font-weight: 700;
}
.food-item__dialog-info[data-v-9f571175] {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.food-item__dialog-nutrients-text[data-v-9f571175] {
  margin-bottom: 10px;
  color: #858790;
}
.food-item__dialog-nutrients[data-v-9f571175] {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.food-item__dialog-column[data-v-9f571175] {
  display: flex;
  flex-direction: column;
  padding: 12px;
  border-radius: 15px;
  background-color: #f2f2f2;
}
.food__list .food-item__dialog-right .qty-counter[data-v-9f571175],
.food-profile__list .food-item__dialog-right .qty-counter[data-v-9f571175] {
  max-width: 120px;
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  padding: 0 12px;
  background: #f2f2f2;
}
.food__list .food-item__dialog-right .qty-counter .q-btn[data-v-9f571175],
.food-profile__list .food-item__dialog-right .qty-counter .q-btn[data-v-9f571175] {
  padding: 0;
  width: 20px;
  height: 20px;
  min-height: 20px;
  cursor: pointer;
}
.food__list .food-item__dialog-right .qty-counter .q-btn svg[data-v-9f571175],
.food-profile__list .food-item__dialog-right .qty-counter .q-btn svg[data-v-9f571175] {
  width: unset;
  height: unset;
}
.food__list .food-item__dialog-right .qty-counter .q-btn svg path[data-v-9f571175],
.food-profile__list .food-item__dialog-right .qty-counter .q-btn svg path[data-v-9f571175] {
  fill: #0b1221;
}
.food__list .food-item__dialog-right .qty-counter .qty-value[data-v-9f571175],
.food-profile__list .food-item__dialog-right .qty-counter .qty-value[data-v-9f571175] {
  width: 100%;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  color: #0b1221;
}
.food__list .food-item__dialog-wrap .q-img[data-v-9f571175] {
  height: 240px;
}
@media (max-width: 940px) {
.food-item__dialog .dialog__close-btn-mobile[data-v-9f571175] {
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 20px;
    background-color: #f2f2f2;
    z-index: 10000;
    opacity: 1;
}
}
@media (max-width: 640px) {
.food-item__dialog-wrap[data-v-9f571175] {
    flex-direction: column;
    gap: 20px;
}
.food-item__dialog-info[data-v-9f571175] {
    flex-direction: column;
    gap: 20px;
}
.food-item__dialog-wrap .q-img[data-v-9f571175] {
    max-width: 60%;
    order: -2;
}
.food-item__dialog-right[data-v-9f571175] {
    order: -2;
}
.food-item__dialog-description[data-v-9f571175] {
    max-width: 100%;
}
.food-item__dialog-nutrients[data-v-9f571175] {
    width: fit-content;
}
}
@media (max-width: 500px) {
.food-item__dialog-wrap .q-img[data-v-9f571175] {
    height: 180px;
    max-width: 100%;
}
}
.dialog[data-v-9f571175] {
  background: rgba(0, 0, 0, 0.05);
}
[data-v-9f571175] .title-s {
  margin-bottom: 0;
  font-size: 22px;
}
.food-item__dialog-info[data-v-9f571175] {
  gap: 12px !important;
}
.count[data-v-9f571175] {
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100px;
}
[data-v-9f571175] .report-button-block {
  display: flex;
  justify-content: end;
}